<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Feria  </title>
</head>
<h1>Formularios de Feria de Automoviles</h1> 
 <form>
     <label for="marca">Marca de automoviles</label>
     <input type="text" id="marca" class= "marca"value=>
     <br>
     <br>
     <button type="button" id="btn-enviar-1">Cargar</button>
     <button type="button" id="btn-enviar-2">Ver Carga</button>
     <button type="button" id="btn-enviar-3">Eliminar primero</button>
     <button type="button" id="btn-enviar-4">Eliminar Ultimo</button>

 </form>
 <br>
 <label>Marca de automoviles Cargados</label>
 <br> 
 <div id="resultado"></div>
 <br>
 <script src="script3.js"></script>
</body>
</html>